<?php
$z[0]=Array("field","历山阊江,历山阊江介绍,祁门旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","祁门历山阊江位于祁门县城西39公里处，背倚历山。由历山发源的彭龙河、古溪河自北流南，汇此出口得名。历水河穿镇而过，将村镇分为河东、河西两片。始建于宋。既是誉满中外的祁红创始之地，也是祁门县西乡木材的集散地。 这里山高林密，气候湿润，是薪蛇栖息",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","历山阊江_祁门历山阊江旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　祁门历山阊江位于祁门县城西39公里处，背倚历山。由历山发源的彭龙河、古溪河自北流南，汇此出口得名。历水河穿镇而过，将村镇分为河东、河西两片。始建于宋。既是誉满中外的祁红创始之地，也是祁门县西乡木材的集散地。  \n</p><p>　　这里山高林密，气候湿润，是薪蛇栖息繁衍的理想场所，1876年，黔县人余干臣从福建罢官归来，在历口仿效闽红制祁红，由于历口上质好，空气湿润、云雾笼罩、山花多，花叶上熏染了一种天赋的苹果、兰花香气，外国人称之为祁门香。祁红自此誉满中外，历口的制茶业也由此兴起。随着茶叶生产的发展，历口商业日益繁荣形成一个以经营茶叶为主的山村小镇。距枯牛降自然保护区约15公里。</div><br clear=all>",547,1174);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c633015WA0-13306.gif",1176,1261);
$z[7][4]['name']="litpic";

?>